## Properties

me
phone

platform
pushname

## new ClientInfo()

Extends
  Base

## Properties

### me object

Current user ID

### phone object

Information about the phone this client is connected to

#### Properties

Name | Type | Optional | Description
--- | --- | --- | ---
wa_version | string |  | WhatsApp Version running on the phone
os_version | string |  | OS Version running on the phone (iOS or Android version)
device_manufacturer | string |  | Device manufacturer
device_model | string |  | Device model
os_build_number | string |  | OS build number

### platform string

Platform the phone is running on

### pushname string

Name configured to be shown in push notifications